<?php $moreinfo_sql="select * from ls_products where ID=".$products_rows['ID']." order by Num desc ";
			$moreinfo_query=$opendb->query($moreinfo_sql);
			$moreinfo_rows=mysqli_fetch_assoc($moreinfo_query);
			
			$i = 4;
			if($moreinfo_rows['productSpecification'] == null){
				$i--;
			}else if($moreinfo_rows['characteristics'] == null){
				$i--;
			}else if($moreinfo_rows['advantages'] == null){
				$i--;
			}else if($moreinfo_rows['parameters'] == null){
				$i--;
			}
			
			if($i != 0){
				$moreinfo = "<script>
				function doClick(o){ 
				 o.className=\"tul_current\"; 
				 var j; 
				 var id; 
				 var e; 
				 for(var i=1;i<=".$i.";i++){
				   id =\"tab\"+i;
				   j = document.getElementById(id); 
				   e = document.getElementById(\"sub\"+i);
				   if(id != o.id){ 
					 j.className=\"nav_link\"; 
					 e.style.display = \"none\"; 
				   }else{ 
						e.style.display = \"block\"; 
				   } 
				 } 
				}
				</script>
				<div id=\"cont\">
				<ul class=\"tul\">";
				$o = 1;
				if($moreinfo_rows['productSpecification'] != null){
					
					$moreinfo .= "<li class=\"tul_current\" id=\"tab".$o."\" onClick=\"javascript:doClick(this)\"><a href='javascript:void(0)'>Description</a></li>";
					$o++;
				}
				if($moreinfo_rows['characteristics'] != null){
					if($o == 1){
						$moreinfo .= "<li class=\"tul_current\" id=\"tab".$o."\" onClick=\"javascript:doClick(this)\"><a href='javascript:void(0)'>Characteristics</a></li>";
					}else{
						$moreinfo .= "<li class=\"tul_link\" id=\"tab".$o."\" onClick=\"javascript:doClick(this)\"><a href='javascript:void(0)'>Characteristics</a></li>";
					}
					$o++;
				}
				if($moreinfo_rows['advantages'] != null){
					if($o == 1){
						$moreinfo .= "<li class=\"tul_current\" id=\"tab".$o."\" onClick=\"javascript:doClick(this)\"><a href='javascript:void(0)'>Advantages</a></li>";
					}else{
						$moreinfo .= "<li class=\"tul_link\" id=\"tab".$o."\" onClick=\"javascript:doClick(this)\"><a href='javascript:void(0)'>Advantages</a></li>";
					}
					$o++;
				}
				if($moreinfo_rows['parameters'] != null){
					if($o == 1){
						$moreinfo .= "<li class=\"tul_current\" id=\"tab".$o."\" onClick=\"javascript:doClick(this)\"><a href='javascript:void(0)'>Parameters</a></li>";
					}else{
						$moreinfo .= "<li class=\"tul_link\" id=\"tab".$o."\" onClick=\"javascript:doClick(this)\"><a href='javascript:void(0)'>Parameters</a></li>";
					}
					$o++;
				}
					
				$moreinfo .= "</ul>
				<div class=\"nav-down\" >
				";
					$u = 1;
					if($moreinfo_rows['productSpecification'] != null){
						$moreinfo .= "<div class=\"dis\" id=\"sub".$u."\">";
						$moreinfo .= $moreinfo_rows['productSpecification'];
						$moreinfo .= "</div>";
						$u++;
					}
					if($moreinfo_rows['characteristics'] != null){
						if($u == 1){
							$moreinfo .= "<div class=\"dis\" id=\"sub".$u."\">";
						}else{
							$moreinfo .= "<div class=\"undis\" id=\"sub".$u."\">";
						}
						$moreinfo .= $moreinfo_rows['characteristics'];
						$moreinfo .= "</div>";
						$u++;
					}
					if($moreinfo_rows['advantages'] != null){
						if($u == 1){
							$moreinfo .= "<div class=\"dis\" id=\"sub".$u."\">";
						}else{
							$moreinfo .= "<div class=\"undis\" id=\"sub".$u."\">";
						}
						$moreinfo .= $moreinfo_rows['advantages'];
						$moreinfo .= "</div>";
						$u++;
					}
					if($moreinfo_rows['parameters'] != null){
						if($u == 1){
							$moreinfo .= "<div class=\"dis\" id=\"sub".$u."\">";
						}else{
							$moreinfo .= "<div class=\"undis\" id=\"sub".$u."\">";
						}
						$moreinfo .= $moreinfo_rows['parameters'];
						$moreinfo .= "</div>";
						$u++;
					}
	
				$moreinfo .= "</div>
				</div>";
			}
			//echo $moreinfo;
			$ls_moreinfo2=str_replace('../','../../',$moreinfo);
			$ls_moreinfo3=str_replace('../','../../../',$moreinfo);
			$ls_moreinfo4=str_replace('../','../../../../',$moreinfo);
?>